.tech-title {
  font-family: 'Roboto Slab', serif;
  font-weight: 700;
  color: #000;
  font-size: 30px;
  text-transform: uppercase;
  text-align: center;
}
.tech-title:before,
.tech-title:after {
  content: "";
  width: 5px;
  height: 5px;
  background: #000;
  display: inline-block;
  vertical-align: middle;
  margin: 0 10px;
}
#tech-block {
  margin-bottom: 30px;
}
#tech-block #tabs {
  text-align: center;
}
#tech-block #tabs a {
  display: inline-block;
  text-transform: uppercase;
  font-size: 14px;
  text-decoration: none;
  font-family: 'Open Sans', sans-serif;
  font-weight: 700;
  outline: none;
  color: #000;
  padding-bottom: 18px;
  position: relative;
  width: 18%;
}
#tech-block #tabs a.warm.active,
#tech-block #tabs a.warm:hover {
  color: #e10e0e;
}
#tech-block #tabs a.dry.active,
#tech-block #tabs a.dry:hover {
  color: #004b75;
}
#tech-block #tabs a.cool.active,
#tech-block #tabs a.cool:hover {
  color: #11d4e0;
}
#tech-block #tabs a.protected.active,
#tech-block #tabs a.protected:hover {
  color: #f19a03;
}
#tech-block #tabs a.active:before {
  content: "";
  width: 0;
  height: 0;
  border: 8px solid transparent;
  position: absolute;
  left: 50%;
  margin-left: -8px;
  bottom: 0;
}
#tech-block #tabs a.warm.active:before {
  border-bottom: 8px solid #e10e0e;
}
#tech-block #tabs a.dry.active:before {
  border-bottom: 8px solid #004b75;
}
#tech-block #tabs a.cool.active:before {
  border-bottom: 8px solid #11d4e0;
}
#tech-block #tabs a.protected.active:before {
  border-bottom: 8px solid #f19a03;
}
#tech-block #tabs i {
  display: block;
  margin: 0 auto 5px;
  background: url("/img/tech-tabs-icons.png") 0 0 no-repeat;
  width: 29px;
  height: 29px;
}
#tech-block #tabs .warm i {
  background-position: 0 0;
}
#tech-block #tabs .warm.active i,
#tech-block #tabs .warm:hover i {
  background-position: 0 -29px;
}
#tech-block #tabs .dry i {
  background-position: -29px 0;
}
#tech-block #tabs .dry.active i,
#tech-block #tabs .dry:hover i {
  background-position: -29px -29px;
}
#tech-block #tabs .cool i {
  background-position: -58px 0;
}
#tech-block #tabs .cool.active i,
#tech-block #tabs .cool:hover i {
  background-position: -58px -29px;
}
#tech-block #tabs .protected i {
  background-position: -87px 0;
}
#tech-block #tabs .protected.active i,
#tech-block #tabs .protected:hover i {
  background-position: -87px -29px;
}
#tech-block #tabs-content > div {
  display: none;
}
#tech-block #tabs-content > div > div {
  float: left;
  position: relative;
}
#tech-block #tabs-content .slider-block {
  width: 50%;
  height: 589px;
}
#tech-block #tabs-content .video-block {
  width: 50%;
  height: 333px;
}
#tech-block #tabs-content .center {
  width: 25%;
  height: 256px;
}
#tech-block #tabs-content .bottom-left {
  clear: left;
  width: 25%;
  height: 256px;
}
#tech-block #tabs-content .bottom-center {
  width: 50%;
  height: 256px;
}
#tech-block #tabs-content .bottom-right {
  width: 25%;
  height: 512px;
  margin-top: -256px;
}
#tech-block #tabs-content .slider-block h2 {
  font-family: 'Open Sans', sans-serif;
  font-size: 20px;
  text-transform: uppercase;
  text-align: center;
}
#tech-block #tabs-content .product-slider {
  margin: 0 auto;
  text-align: center;
}
#tech-block #tabs-content .product-slider a {
  display: block;
  text-align: center;
  outline: none;
  font-family: 'Roboto Slab', serif;
  font-size: 14px;
  color: #004b75;
  text-decoration: none;
}
#tech-block #tabs-content .product-slider img {
  margin: 0 auto;
  max-height: 410px;
  max-width: 100%;
}
#tech-block #tabs-content .product-slider .slick-dots {
  bottom: -35px;
}
#tech-block #tabs-content .center {
  position: relative;
  color: #fff;
  text-align: center;
  padding: 10px;
}
#tech-block #tabs-content .center img {
  max-width: 90%;
  max-height: 90%;
}
#tech-block #tabs-content .center div {
  margin: 10px 0;
  font-size: 13px;
  font-family: 'GerTT';
}
#tech-block #tabs-content .center a {
  color: #fff;
  position: absolute;
  display: block;
  left: 0;
  right: 0;
  bottom: 0;
  padding-bottom: 10px;
  text-align: center;
  font-family: 'GerTT';
}
#tech-block #tabs-content .center i {
  position: absolute;
  width: 0;
  height: 0;
  border: 8px solid transparent;
  left: 50%;
  margin-left: -8px;
  bottom: 100%;
}
#tech-block #tabs-content .button {
  width: 172px;
  padding: 12px 0;
  font-family: 'GerTT', 'Open Sans', sans-serif;
  font-size: 12px;
  font-weight: 600;
  color: #004b75;
  position: absolute;
  left: 50%;
  margin-left: -86px;
  background: rgba(255,255,255,0.8);
  text-align: center;
  text-transform: uppercase;
  text-decoration: none;
}
#tech-block .to-catalog {
  text-align: center;
  margin-top: 20px;
  width: 100%;
}
#tech-block #tabs-content > div > div > img {
  max-width: 100%;
}
@media screen and (min-width: 1280px) {
  #tech-block #tabs-content .slider-block {
    height: 695px;
  }
  #tech-block #tabs-content .video-block {
    height: 390px;
  }
  #tech-block #tabs-content .center {
    height: 320px;
  }
  #tech-block #tabs-content .product-slider img {
    max-height: 500px;
  }
  #tech-block #tabs-content .bottom-left {
    height: 320px;
  }
  #tech-block #tabs-content .bottom-center {
    height: 320px;
  }
  #tech-block #tabs-content .bottom-right {
    height: 640px;
    margin-top: -320px;
  }
}
@media screen and (max-width: 1023px) {
  #tech-block #tabs-content .bottom-left {
    height: 192px;
  }
  #tech-block #tabs-content .bottom-center {
    height: 192px;
  }
  #tech-block #tabs-content .bottom-right {
    height: 384px;
    margin-top: -192px;
  }
  #tech-block #tabs-content .center {
    height: 192px;
    padding: 5px;
  }
  #tech-block #tabs-content .center div {
    font-size: 10px;
    margin: 5px 0;
  }
  #tech-block #tabs-content .slider-block {
    height: 439px;
  }
  #tech-block #tabs-content .video-block {
    height: 247px;
  }
  #tech-block #tabs-content .product-slider img {
    max-height: 270px;
  }
}
@media screen and (max-width: 767px) {
  #tech-block #tabs a {
    width: 25%;
  }
  #tech-block #tabs-content > div > div {
    overflow: hidden;
  }
  #tech-block #tabs-content .video-block, #tech-block #tabs-content .center, #tech-block #tabs-content .slider-block, #tech-block #tabs-content .bottom-left, #tech-block #tabs-content .bottom-center, #tech-block #tabs-content .bottom-right {
    width: 300px;
    float: none;
    clear: both;
    margin: 0 auto;
  }
  #tech-block #tabs-content .slider-block {
    height: 460px;
  }
  #tech-block #tabs-content .video-block {
    height: 212px;
  }
  #tech-block #tabs-content .center {
    height: 320px;
    padding: 10px;
  }
  #tech-block #tabs-content .center div {
    font-size: 13px;
    margin: 10px 0;
  }
  #tech-block #tabs-content .center img {
    max-width: 100%;
  }
  #tech-block #tabs-content .product-slider img {
    max-height: 240px;
  }
  #tech-block #tabs-content .bottom-left {
    height: 320px;
  }
  #tech-block #tabs-content .bottom-center {
    height: 320px;
  }
  #tech-block #tabs-content .bottom-right {
    height: 320px;
    margin-top: 0;
  }
  #tech-block #tabs-content .bottom-center img {
    max-width: none;
    max-height: 100%;
    width: auto;
	position: relative;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
  }
  #tech-block #tabs-content .b-left {
    margin-left: 0;
  }
  #tech-block #tabs-content .b-right {
    margin-left: 0px;
  }
  #tech-block #tabs-content .b-h-center {
    margin-left: 0px;
  }
  #tech-block #tabs-content .b-top {
    margin-top: 0;
  }
  #tech-block #tabs-content .b-bottom {
    margin-top: -320px;
  }
  #tech-block #tabs-content .b-v-center {
    margin-top: -160px;
  }
}